Die Suche ergab 3714 Treffer

von Oldperl
So 16. Dez 2018, 13:35
Forum: Allgemeines, Lob und Kritik
Thema: Erreichbarkeit des Forums
Antworten: 6
Zugriffe: 63728

Re: Erreichbarkeit des Forums

Servus, Bin noch mit einem etwas älteren Firefox hier (63.0.3). Der 64'er scheint also das Problem zu machen? In Firefox 64 folgendes machen: In die Adresszeile about:config eingeben und die Enter-Taste drücken die folgende Sicherheitswarnung bestätigen Im Suchfeld nach security.pki.distrust_ca_poli...
von Oldperl
So 9. Dez 2018, 19:44
Forum: Module und Plugins
Thema: LDAP Authentifizierung
Antworten: 19
Zugriffe: 180192

Re: LDAP Authentifizierung

Servus, ja stimmt, die Core-Klassen im bootstrap können nur in den lokalen Konfigurationsdateien überschrieben werden, und das sowohl im Front- als auch im Backend. Der Aufruf und die Initialisierung erfolgt bereits vor der Einbindung von Plugins, so wie das auch sein sollte, um ein Hacken per Plugi...
von Oldperl
Sa 8. Dez 2018, 13:32
Forum: Module und Plugins
Thema: LDAP Authentifizierung
Antworten: 19
Zugriffe: 180192

Re: LDAP Authentifizierung

Servus, einfach deine eigene Klasse gleichen Namens per Plugin einbinden. Im Plugin kann man ebenfalls den Autoloader ebenfalls nutzen, wobei Klassen gleichen Namens Core-Klassen ersetzen können. Sollte zwar aus Sicherheitsgründen eigentlich nicht gehen, geht aber bei Contenido. Nur im Backend geht ...
von Oldperl
Do 29. Nov 2018, 13:07
Forum: Allgemeine Themen
Thema: Umstellung auf SSL älterer Version
Antworten: 9
Zugriffe: 91411

Re: Umstellung auf SSL älterer Version

Servus, die 4.8er Version ist eigentlich problemlos auf HTTPS umzustellen. Einzige Einschränkung im Core, man sollte sowohl Front- als auch Backend umstellen, eine gemischte Umstellung kann zu Problemen führen. Desweiteren müssen Module und Plugins geprüft werden, ob diese eigene URL-Verarbeitungen ...
von Oldperl
Mo 19. Nov 2018, 17:54
Forum: Allgemeine Themen
Thema: Umstellung auf SSL älterer Version
Antworten: 9
Zugriffe: 91411

Re: Umstellung auf SSL älterer Version

Servus, Wenn man die Seite direkt mit HTTPS aufruft, dann funktioniert sie ganz normal und man bleibt auch bei HTTPS. Was jedoch fehlt ist ein automatischer Sprung auf HTTPS wenn nur HTTP oder nichts in der URL angegeben ist. Diese automatische Weiterleitung geht entweder über die .htaccess oder dir...
von Oldperl
Do 8. Nov 2018, 11:12
Forum: Allgemeine Themen
Thema: PHP Warning: A non-numeric value encountered
Antworten: 14
Zugriffe: 101296

Re: PHP Warning: A non-numeric value encountered

Du schreibst, dass du die Lösung von Oldperl verwendest. Frag bei ihm mal nach, was er da anders gemacht hat, wir können das hier nicht wissen, was er da alles an den Sourcen ändert oder auch nicht. Solltet ihr aber, zumal es um Änderungen die 4.9.13 betreffend geht :arrow: https://forum.contenido....
von Oldperl
Fr 2. Nov 2018, 07:42
Forum: Wünsche und Anregungen
Thema: Klasse überarbeiten
Antworten: 10
Zugriffe: 38162

Re: Klasse überarbeiten

Servus, xmurrix hat recht, auch wenn viele Entwickler diese Funktion nicht gerne nutzen, kann es sein, dass sie als API-Funktion bereits mehrfach genutzt wird und man durch unüberlegte Änderungen viele Installationen da draußen beim nächsten Release abschießt. Trotzdem macht eine Art Light-Funktion ...
von Oldperl
Di 23. Okt 2018, 10:05
Forum: Allgemeine Themen
Thema: Test der neuen CONTENIDO-Version 4.9.13
Antworten: 76
Zugriffe: 129432

Re: Test der neuen CONTENIDO-Version 4.9.13

so dass momentan der einzige Ansprechpartner zu den CONTENIDO-Ressourcen nicht da ist. Immerhin Du bist noch da. Da schon, aber eben ohne Zugriffsrechte auf CONTENIDO-Ressourcen, ausgenommen der Moderation hier im Forum. Xmurrix hat mir versichert, dass Contenido 4.9.12 auch mit PHP 7.1 und 7.2 lau...
von Oldperl
Di 23. Okt 2018, 09:03
Forum: Allgemeine Themen
Thema: Test der neuen CONTENIDO-Version 4.9.13
Antworten: 76
Zugriffe: 129432

Re: Test der neuen CONTENIDO-Version 4.9.13

Servus Stephan, das kann ich Dir nicht sagen, derzeit ist Funkstille aus Richtung Offenbach (4fb). Daher habe ich keine Ahnung was dort angesagt ist. Wir versuchen mit ein paar Entwickler eine Zwischenversion (Community Draft) hin zu bekommen, so dass zumindest eine PHP 7.2 kompatible Version da ist...
von Oldperl
Fr 19. Okt 2018, 14:52
Forum: Module und Plugins
Thema: Wechsel von tinymce3 zu tinymce4
Antworten: 1
Zugriffe: 18477

Re: Wechsel von tinymce3 zu tinymce4

Servus,

vielleicht hilft ja diese Info :arrow: https://community.tiny.cloud/communityQ ... 000MreYAAS

Gruß aus Franken

Ortwin
von Oldperl
Do 18. Okt 2018, 09:26
Forum: Allgemeine Themen
Thema: Probleme nach Verzeichnisänderung
Antworten: 15
Zugriffe: 107675

Re: Probleme nach Verzeichnisänderung

Im Chrome scheinen einige Sachsen ... Aha, landesspezifische Änderungen bei Google Chrome?! Wusste ich noch gar nicht... :mrgreen: Zum Thema, eventuell sind bei Jetzt will ich die fertige Seite in das entsprechende Verzeichnis auf dem gleichen Server verschieben. Ein paar Dateien nicht mit kopiert/...
von Oldperl
Mo 8. Okt 2018, 19:29
Forum: Allgemeine Themen
Thema: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?
Antworten: 23
Zugriffe: 217739

Re: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?

Servus, Hallo zusammen, ich habe das PHP-Problem durch Umstellung auf ConLite, wie von Oldperl vorgeschlagen, lösen können. Da ich noch die 4.8. Version hatte, erschien mir die Umstellung auf ConLite die einfachste. Und sie war auch einfach, alle Templates funktionieren nun mit PHP 7.2. ohne Anpassu...
von Oldperl
Mo 8. Okt 2018, 19:26
Forum: Allgemeine Themen
Thema: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?
Antworten: 23
Zugriffe: 217739

Re: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?

Vertraulichen Informationen nach läuft sogar die 4.9.8 auf PHP 7.2 Nun, ich für meinen Teil halte mich da an die offiziellen Systemanforderungen von 4fb :arrow: https://www.contenido.org/deutsch/das-cms/systemanforderungen/index.html und da steht weder was von 4.9.8 mit PHP > = 7 noch überhaupt etw...
von Oldperl
Mo 8. Okt 2018, 19:07
Forum: Allgemeine Themen
Thema: Content-Migration auf andere CMS
Antworten: 1
Zugriffe: 18295

Re: Content-Migration auf andere CMS

Servus, stellt sich mir die Frage was Du von uns eigentlich willst. Niemand hält Dich bei irgendeinem CMS. Sollte die Frage sein, wie man Daten von CMS 1 nach CMS 2 migriert, nun, die einfachste Lösung ist Copy&Paste. Alternativ kann man sich ein Script schreiben, welches das macht und wenn einem ga...
von Oldperl
Mo 8. Okt 2018, 19:02
Forum: Allgemeine Themen
Thema: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?
Antworten: 23
Zugriffe: 217739

Re: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?

Ach Frank...
Faar hat geschrieben:
Mo 8. Okt 2018, 15:26
Die 4.9.13 ist weiter in Arbeit.
In Arbeit sieht aber etwas anders aus, vor Allem angesichts der anstehenden Abschaltungen von PHP < 7 bei einigen Providern.

Gruß aus Franken

Ortwin